using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class CostDisplay : MonoBehaviour {

	public Text cost;

	public void UpdateCost (int bType) {
		if (bType == 0)
			cost.text = "$200,000";

		else if (bType == 1 || bType == 2)
			cost.text = "$150,000";
	}
}
